Source: python-keystoneclient
Version: null
Binary:
  - python-keystoneclient-doc
  - python3-keystoneclient
  - python-keystoneclient
Build_time: 2018-01-25-18-34-19
Code_project:
  python-keystoneclient: none
Spec_project:
  python-keystoneclient: 26d88fce929cecc12a05b9e1641657a66aed4cff
                    